.slide {
  width: 300px;
  height: 300px;
  border: 1px solid black;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.slide_single {
  width: 300px;
  height: 300px;
}

.slider_line{
    height: 300px;
    width: 1800px;
    display: flex;
    position: relative;
    left: 0;
    transition: all ease 1s;
}

.title {
  text-align: center;
  font-size: 40px;
  margin: 60px auto 40px auto;
}

.button {
  width: 70px;
  height: 30px;
  background: wheat;
  margin-top: 50px;
}

.button:hover {
  background-color: darkgray;
}

.container_btns {
  display: flex;
  margin: 0 auto;
  justify-content: center;
  align-items: center;
  gap: 100px;
}
